<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/ll_bottom"
            android:layout_width="match_parent"
            android:layout_height="60mm"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentLeft="true"
                android:layout_marginLeft="15mm"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="共 0 件"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10mm"
                    android:text="总计: ¥ "
                    android:textSize="16sp" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_ok"
                android:layout_width="80mm"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:background="@color/red_btn_bg"
                android:gravity="center"
                android:text="申请下单"
                android:textColor="@color/white" />
        </RelativeLayout>

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/ll_bottom">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_product"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />
            </LinearLayout>

        </androidx.core.widget.NestedScrollView>


    </RelativeLayout>
</androidx.constraintlayout.widget.ConstraintLayout>